.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30500/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.208008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30500/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.188800px;}
.ls1b{letter-spacing:-1.171200px;}
.ls1f{letter-spacing:-0.192000px;}
.ls16{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.009600px;}
.ls17{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.129600px;}
.ls7{letter-spacing:0.163200px;}
.ls2e{letter-spacing:0.206400px;}
.ls13{letter-spacing:0.225600px;}
.ls1a{letter-spacing:0.297600px;}
.ls25{letter-spacing:0.316800px;}
.ls19{letter-spacing:0.326400px;}
.ls22{letter-spacing:0.331200px;}
.ls24{letter-spacing:0.336000px;}
.ls8{letter-spacing:0.379200px;}
.ls28{letter-spacing:0.480000px;}
.lsd{letter-spacing:0.585600px;}
.ls2b{letter-spacing:0.600000px;}
.ls2c{letter-spacing:0.734400px;}
.ls2d{letter-spacing:0.758400px;}
.ls1c{letter-spacing:0.825600px;}
.ls1d{letter-spacing:0.835200px;}
.lsa{letter-spacing:1.017600px;}
.ls29{letter-spacing:1.190400px;}
.lsb{letter-spacing:1.228800px;}
.ls18{letter-spacing:1.780800px;}
.ls20{letter-spacing:1.996800px;}
.lsc{letter-spacing:3.302400px;}
.ls12{letter-spacing:3.384000px;}
.lsf{letter-spacing:4.339200px;}
.ls2f{letter-spacing:5.049600px;}
.ls2a{letter-spacing:5.256000px;}
.ls10{letter-spacing:6.547200px;}
.ls11{letter-spacing:6.580800px;}
.ls27{letter-spacing:9.076800px;}
.ls21{letter-spacing:12.945600px;}
.ls26{letter-spacing:13.315200px;}
.ls23{letter-spacing:24.144000px;}
.lse{letter-spacing:24.264000px;}
.ls1e{letter-spacing:24.388800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-25.114400px;}
._19{margin-left:-23.298800px;}
._c{margin-left:-16.969920px;}
._1d{margin-left:-13.330000px;}
._1e{margin-left:-12.172000px;}
._20{margin-left:-8.706800px;}
._9{margin-left:-7.690800px;}
._e{margin-left:-6.307200px;}
._1b{margin-left:-4.531200px;}
._17{margin-left:-3.408000px;}
._2{margin-left:-2.082000px;}
._4{margin-left:-1.008000px;}
._a{width:1.324800px;}
._f{width:2.352000px;}
._14{width:3.398400px;}
._1{width:5.083200px;}
._3{width:6.552000px;}
._1c{width:7.574400px;}
._0{width:8.620800px;}
._5{width:9.926400px;}
._8{width:11.352000px;}
._7{width:12.417600px;}
._12{width:14.217600px;}
._d{width:15.259200px;}
._1f{width:17.422720px;}
._6{width:18.439520px;}
._b{width:19.530560px;}
._15{width:21.072000px;}
._16{width:22.512000px;}
._11{width:23.685600px;}
._13{width:24.705600px;}
._18{width:25.775600px;}
._10{width:27.091200px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y59{bottom:15.343770px;}
.y56{bottom:34.843770px;}
.y55{bottom:54.343770px;}
.y29{bottom:73.056230px;}
.y1{bottom:73.700796px;}
.y54{bottom:73.843770px;}
.y53{bottom:93.343770px;}
.y52{bottom:112.843770px;}
.y28{bottom:131.699204px;}
.y51{bottom:132.343770px;}
.y27{bottom:151.199204px;}
.y50{bottom:151.843770px;}
.y26{bottom:170.699204px;}
.y4f{bottom:171.343770px;}
.y25{bottom:190.199204px;}
.y4e{bottom:190.843770px;}
.y24{bottom:209.699204px;}
.y4d{bottom:210.343770px;}
.y4c{bottom:229.843770px;}
.y23{bottom:248.699204px;}
.y4b{bottom:249.343770px;}
.y4a{bottom:268.843770px;}
.y22{bottom:287.699204px;}
.y49{bottom:288.343770px;}
.y21{bottom:307.199204px;}
.y48{bottom:307.843770px;}
.y20{bottom:326.699204px;}
.y47{bottom:327.343770px;}
.y1f{bottom:346.199204px;}
.y46{bottom:346.843770px;}
.y1e{bottom:365.699204px;}
.y45{bottom:366.343770px;}
.y1d{bottom:385.199204px;}
.y44{bottom:385.843770px;}
.y1c{bottom:404.699204px;}
.y43{bottom:405.343770px;}
.y1b{bottom:424.199204px;}
.y42{bottom:424.843770px;}
.y1a{bottom:443.699204px;}
.y41{bottom:444.343770px;}
.y19{bottom:463.199204px;}
.y40{bottom:463.843770px;}
.y18{bottom:482.699204px;}
.y3f{bottom:483.343770px;}
.y17{bottom:502.199204px;}
.y3e{bottom:502.843770px;}
.y16{bottom:521.699204px;}
.y3d{bottom:522.343770px;}
.y15{bottom:541.199204px;}
.y3c{bottom:541.843770px;}
.y14{bottom:560.699204px;}
.y3b{bottom:561.343770px;}
.y13{bottom:580.199204px;}
.y3a{bottom:580.843770px;}
.y12{bottom:599.699204px;}
.y39{bottom:600.343770px;}
.y11{bottom:619.199204px;}
.y38{bottom:619.843770px;}
.y10{bottom:638.699204px;}
.y37{bottom:639.343770px;}
.yf{bottom:658.199204px;}
.y36{bottom:658.843770px;}
.ye{bottom:677.699204px;}
.y35{bottom:678.343770px;}
.yd{bottom:697.199204px;}
.y34{bottom:697.843770px;}
.yc{bottom:716.699204px;}
.y33{bottom:717.343770px;}
.yb{bottom:736.199204px;}
.y32{bottom:736.843770px;}
.ya{bottom:755.699204px;}
.y31{bottom:756.343770px;}
.y9{bottom:775.199204px;}
.y30{bottom:775.843770px;}
.y8{bottom:794.699204px;}
.y2f{bottom:795.343770px;}
.y7{bottom:814.199204px;}
.y2e{bottom:814.843770px;}
.y6{bottom:833.699204px;}
.y2d{bottom:834.343770px;}
.y5{bottom:853.199204px;}
.y2c{bottom:853.843770px;}
.y4{bottom:872.699204px;}
.y58{bottom:873.343770px;}
.y3{bottom:892.199204px;}
.y2b{bottom:892.843770px;}
.y57{bottom:912.343770px;}
.y2{bottom:931.199204px;}
.y2a{bottom:931.843770px;}
.h3{height:48.023438px;}
.h2{height:951.795260px;}
.h4{height:952.439800px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w2{width:635.942060px;}
.w3{width:640.683030px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:5.139004px;}
.x1{left:68.960996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.244923pt;}
.ls1b{letter-spacing:-1.201231pt;}
.ls1f{letter-spacing:-0.196923pt;}
.ls16{letter-spacing:-0.024615pt;}
.ls3{letter-spacing:-0.019692pt;}
.ls0{letter-spacing:-0.014769pt;}
.ls9{letter-spacing:-0.009846pt;}
.ls15{letter-spacing:-0.004923pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004923pt;}
.ls5{letter-spacing:0.009846pt;}
.ls17{letter-spacing:0.014769pt;}
.ls2{letter-spacing:0.019692pt;}
.ls14{letter-spacing:0.132923pt;}
.ls7{letter-spacing:0.167385pt;}
.ls2e{letter-spacing:0.211692pt;}
.ls13{letter-spacing:0.231385pt;}
.ls1a{letter-spacing:0.305231pt;}
.ls25{letter-spacing:0.324923pt;}
.ls19{letter-spacing:0.334769pt;}
.ls22{letter-spacing:0.339692pt;}
.ls24{letter-spacing:0.344615pt;}
.ls8{letter-spacing:0.388923pt;}
.ls28{letter-spacing:0.492308pt;}
.lsd{letter-spacing:0.600615pt;}
.ls2b{letter-spacing:0.615385pt;}
.ls2c{letter-spacing:0.753231pt;}
.ls2d{letter-spacing:0.777846pt;}
.ls1c{letter-spacing:0.846769pt;}
.ls1d{letter-spacing:0.856615pt;}
.lsa{letter-spacing:1.043692pt;}
.ls29{letter-spacing:1.220923pt;}
.lsb{letter-spacing:1.260308pt;}
.ls18{letter-spacing:1.826462pt;}
.ls20{letter-spacing:2.048000pt;}
.lsc{letter-spacing:3.387077pt;}
.ls12{letter-spacing:3.470769pt;}
.lsf{letter-spacing:4.450462pt;}
.ls2f{letter-spacing:5.179077pt;}
.ls2a{letter-spacing:5.390769pt;}
.ls10{letter-spacing:6.715077pt;}
.ls11{letter-spacing:6.749538pt;}
.ls27{letter-spacing:9.309538pt;}
.ls21{letter-spacing:13.277538pt;}
.ls26{letter-spacing:13.656615pt;}
.ls23{letter-spacing:24.763077pt;}
.lse{letter-spacing:24.886154pt;}
.ls1e{letter-spacing:25.014154pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-25.758359pt;}
._19{margin-left:-23.896205pt;}
._c{margin-left:-17.405046pt;}
._1d{margin-left:-13.671795pt;}
._1e{margin-left:-12.484103pt;}
._20{margin-left:-8.930051pt;}
._9{margin-left:-7.888000pt;}
._e{margin-left:-6.468923pt;}
._1b{margin-left:-4.647385pt;}
._17{margin-left:-3.495385pt;}
._2{margin-left:-2.135385pt;}
._4{margin-left:-1.033846pt;}
._a{width:1.358769pt;}
._f{width:2.412308pt;}
._14{width:3.485538pt;}
._1{width:5.213538pt;}
._3{width:6.720000pt;}
._1c{width:7.768615pt;}
._0{width:8.841846pt;}
._5{width:10.180923pt;}
._8{width:11.643077pt;}
._7{width:12.736000pt;}
._12{width:14.582154pt;}
._d{width:15.650462pt;}
._1f{width:17.869456pt;}
._6{width:18.912328pt;}
._b{width:20.031344pt;}
._15{width:21.612308pt;}
._16{width:23.089231pt;}
._11{width:24.292923pt;}
._13{width:25.339077pt;}
._18{width:26.436513pt;}
._10{width:27.785846pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:15.737200pt;}
.y56{bottom:35.737200pt;}
.y55{bottom:55.737200pt;}
.y29{bottom:74.929467pt;}
.y1{bottom:75.590560pt;}
.y54{bottom:75.737200pt;}
.y53{bottom:95.737200pt;}
.y52{bottom:115.737200pt;}
.y28{bottom:135.076107pt;}
.y51{bottom:135.737200pt;}
.y27{bottom:155.076107pt;}
.y50{bottom:155.737200pt;}
.y26{bottom:175.076107pt;}
.y4f{bottom:175.737200pt;}
.y25{bottom:195.076107pt;}
.y4e{bottom:195.737200pt;}
.y24{bottom:215.076107pt;}
.y4d{bottom:215.737200pt;}
.y4c{bottom:235.737200pt;}
.y23{bottom:255.076107pt;}
.y4b{bottom:255.737200pt;}
.y4a{bottom:275.737200pt;}
.y22{bottom:295.076107pt;}
.y49{bottom:295.737200pt;}
.y21{bottom:315.076107pt;}
.y48{bottom:315.737200pt;}
.y20{bottom:335.076107pt;}
.y47{bottom:335.737200pt;}
.y1f{bottom:355.076107pt;}
.y46{bottom:355.737200pt;}
.y1e{bottom:375.076107pt;}
.y45{bottom:375.737200pt;}
.y1d{bottom:395.076107pt;}
.y44{bottom:395.737200pt;}
.y1c{bottom:415.076107pt;}
.y43{bottom:415.737200pt;}
.y1b{bottom:435.076107pt;}
.y42{bottom:435.737200pt;}
.y1a{bottom:455.076107pt;}
.y41{bottom:455.737200pt;}
.y19{bottom:475.076107pt;}
.y40{bottom:475.737200pt;}
.y18{bottom:495.076107pt;}
.y3f{bottom:495.737200pt;}
.y17{bottom:515.076107pt;}
.y3e{bottom:515.737200pt;}
.y16{bottom:535.076107pt;}
.y3d{bottom:535.737200pt;}
.y15{bottom:555.076107pt;}
.y3c{bottom:555.737200pt;}
.y14{bottom:575.076107pt;}
.y3b{bottom:575.737200pt;}
.y13{bottom:595.076107pt;}
.y3a{bottom:595.737200pt;}
.y12{bottom:615.076107pt;}
.y39{bottom:615.737200pt;}
.y11{bottom:635.076107pt;}
.y38{bottom:635.737200pt;}
.y10{bottom:655.076107pt;}
.y37{bottom:655.737200pt;}
.yf{bottom:675.076107pt;}
.y36{bottom:675.737200pt;}
.ye{bottom:695.076107pt;}
.y35{bottom:695.737200pt;}
.yd{bottom:715.076107pt;}
.y34{bottom:715.737200pt;}
.yc{bottom:735.076107pt;}
.y33{bottom:735.737200pt;}
.yb{bottom:755.076107pt;}
.y32{bottom:755.737200pt;}
.ya{bottom:775.076107pt;}
.y31{bottom:775.737200pt;}
.y9{bottom:795.076107pt;}
.y30{bottom:795.737200pt;}
.y8{bottom:815.076107pt;}
.y2f{bottom:815.737200pt;}
.y7{bottom:835.076107pt;}
.y2e{bottom:835.737200pt;}
.y6{bottom:855.076107pt;}
.y2d{bottom:855.737200pt;}
.y5{bottom:875.076107pt;}
.y2c{bottom:875.737200pt;}
.y4{bottom:895.076107pt;}
.y58{bottom:895.737200pt;}
.y3{bottom:915.076107pt;}
.y2b{bottom:915.737200pt;}
.y57{bottom:935.737200pt;}
.y2{bottom:955.076107pt;}
.y2a{bottom:955.737200pt;}
.h3{height:49.254808pt;}
.h2{height:976.200267pt;}
.h4{height:976.861333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:652.248267pt;}
.w3{width:657.110800pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:5.270773pt;}
.x1{left:70.729227pt;}
}
